
const init = () => {
    console.log('js is connected!');

    const showAlert = (message) => {
        alert(message);
    }

    const reqFullScreen = () => {
        document.documentElement.requestFullscreen();
    }


    window._showAlert = showAlert;
    window._reqFullScreen = reqFullScreen;
}


window.onload = () => {
    init();
}
